/* =Widget Areas
-------------------------------------------------------------- */
#first li { width:440px; margin:0; padding:20px; float:left; }
#first li h1 { font-family:"Times New Roman", Times, serif; padding:0 0 20px 0; }
#first li p { font-family:"Times New Roman", Times, serif; }
.widget-area ul { list-style:none; margin-left:0; }
.widget-area select { max-width:100%; }
/*------------------------------------ #calendrier ------------------------------------*/
#wp-calendar { width:100%; }
#wp-calendar caption { color:#222; font-size:14px; font-weight:bold; padding-bottom:4px; text-align:left; }
#wp-calendar thead { font-size:11px; }
#wp-calendar thead th { }
#wp-calendar tbody { color:#aaa; }
#wp-calendar tbody td { background:#f5f5f5; border:1px solid #fff; padding:3px 0 2px; text-align:center; }
#wp-calendar tbody .pad { background:none; }
#wp-calendar tfoot #next { text-align:right; }
/*------------------------------------ #rss ------------------------------------*/
.widget_rss a.rsswidget { color:#000; }
.widget_rss a.rsswidget:hover { color:#ff4b33; }
.widget_rss .widget-title img { width:11px; height:11px; }
